You will need to make sure your smartphone or tablet is with Bluetooth SMART (or BLUETOOTH low energy) ready - this is Bluetooth version 4.1.0 or higher. We currently support Android v4.4 KitKat and Apple iOS8 and above. The See.Sense ICON app is not compatible with Windows phones and tablets.